.single-header, .single-contents > *{max-width:100%; width:100%}
.contents{padding-top:var(--unit-3x); padding-bottom:var(--unit-9x)}
.contents .row{row-gap:var(--unit-5x)}
.single-contents > *{font-size:var(--unit-2x);  margin-bottom:var(--unit-3x)}
@media (min-width:1070px) {  
  .contents{padding-top:var(--unit-15x); padding-bottom:var(--unit-20x)}  
}

.single-contents h3{font-size:19px; margin-bottom:var(--unit-3x); margin-top:var(--unit-7x); font-weight:700}
.single-contents h3:first-child{margin-top:0}
.single-wrapper{display:flex; flex-direction:column; row-gap:var(--unit-7x)}
.visual.thum{position:sticky; top:var(--unit-7x)}
.visual.thum .thum-img{aspect-ratio:revert; position:relative; height:auto; border:1px solid rgba(0, 0, 0, .1)}
.single-header{display:flex; flex-direction:column; row-gap:var(--unit-2x)}
.single-header .post-category{width:fit-content; display:inline-block; padding:10px 12px; border-radius:var(--unit-1x); background:var(--color-bg-surface); color:inherit; font-size:var(--typo-pragraph-4)}
.single-header .post-title{font-size:var(--typo-display-4); font-weight:600; line-height:1.4; letter-spacing:-.64px}
.single-header .post-excerpt{color:inherit; line-height:1.7; white-space:pre-wrap}
.single-header .post-excerpt > br{display:none}
.single-book-info{display:grid; grid-template-columns:92px 1fr; gap:8px; margin:0}
.single-book-info .title{font-weight:500; line-height:1.8}
.single-book-info .desc{line-height:1.7}
.post-info .post-category{display:none}
.single-bottom{padding-top:var(--unit-7x); padding-bottom:var(--unit-5x)}
.related-posts{marpaddingin-top:var(--unit-9x); display:flex; flex-direction:column; row-gap:var(--unit-3x)}
.related-posts .section-tit{color:font-size:var(--typo-pragraph-1); font-weight:600; line-height:1.7}
.single-contents li {margin-bottom:8px}
@media (max-width:767px){
  .slide-nav .lists{padding-left:30px; padding-right:30px; overflow-x:scroll; scroll-behavior:smooth; scrollbar-width:none; display:flex}
  .related-posts .row{flex-wrap:nowrap}
}
@media (min-width:576px) and (max-width:1069px) {
  .single .visual{text-align:center; padding:var(--unit-5x) var(--unit-3x); background-color:rgb(0 0 0 / 3%)}
  .single .visual .thum-img{max-width:var(--unit-35x); box-shadow:-8px 0px 10px 0px rgba(0, 0, 0, 0.17); border:none}
}
@media (min-width:1070px) {  
  .single-bottom{padding-top:var(--unit-15x); padding-bottom:var(--unit-10x)}
  .single-wrapper{row-gap:var(--unit-10x)}
  .single-wrapper,
  .single .thum-wrap{padding-left:52px; padding-right:52px}
  .single-contents h3{font-size:21px; margin-top:var(--unit-10x)}
  .related-posts{padding-top:var(--unit-10x)}
}
